## rust-idna 0.1.5

=== debian/changelog ===
rust-idna (0.1.5-1) unstable; urgency=medium

  * Package idna 0.1.5 from crates.io using debcargo 2.2.4

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 29 Jul 2018 07:21:54 -0700
