=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/idna-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/idna .*/crates/idna/@ANY_VERSION@/download
