## rust-idna 0.2.0

=== debian/changelog ===
rust-idna (0.2.0-1) unstable; urgency=medium

  * Package idna 0.2.0 from crates.io using debcargo 2.2.10

 -- Paride Legovini <pl@ninthfloor.org>  Mon, 05 Aug 2019 20:49:54 +0000
