=== debian/control ===
Source: rust-idna
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-matches-0.1+default-dev <!nocheck>,
 librust-unicode-bidi-0.3+default-dev <!nocheck>,
 librust-unicode-normalization-0.1+default-dev (>= 0.1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna

Package: librust-idna-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-matches-0.1+default-dev,
 librust-unicode-bidi-0.3+default-dev,
 librust-unicode-normalization-0.1+default-dev (>= 0.1.5-~~)
Provides:
 librust-idna+default-dev (= ${binary:Version}),
 librust-idna-0-dev (= ${binary:Version}),
 librust-idna-0+default-dev (= ${binary:Version}),
 librust-idna-0.2-dev (= ${binary:Version}),
 librust-idna-0.2+default-dev (= ${binary:Version}),
 librust-idna-0.2.0-dev (= ${binary:Version}),
 librust-idna-0.2.0+default-dev (= ${binary:Version})
Description: IDNA (Internationalizing Domain Names in Applications) and Punycode - Rust source code
 This package contains the source for the Rust idna crate, packaged by debcargo
 for use with cargo and dh-cargo.
