## rust-idna 0.2.3

=== debian/changelog ===
rust-idna (0.2.3-1) unstable; urgency=medium

  * Team upload.
  * Package idna 0.2.3 from crates.io using debcargo 2.5.0
  * Use std::assert_matches instead of the assert_matches crate.
  * Use builtin test crate instead of rustc_test or tester

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 21:07:37 +0000
