=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.2.3 --all-targets --all-features
Features: test-name=rust-idna:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.2.3 --all-targets 
Features: test-name=librust-idna-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.2.3 --all-targets --no-default-features
Features: test-name=librust-idna-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
