## rust-idna 0.3.0

=== debian/changelog ===
rust-idna (0.3.0-1) unstable; urgency=medium

  * Package idna 0.3.0 from crates.io using debcargo 2.5.0
  * Drop use-std-assert-matches.diff no longer needed.
  * Remove dev-dependency on tester and disable tests that depend on it
    so the rest of the tests can run.

  [ Fabian Gruenbichler ]
  * Team upload.
  * Package idna 0.3.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 23 Oct 2022 10:01:49 +0000
