=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-matches-0.1+default-dev <!nocheck>,
  librust-unicode-bidi-0.3+default-dev <!nocheck>,
  librust-unicode-normalization-0.1+default-dev (>= 0.1.17-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -22,17 +21,16 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-matches-0.1+default-dev,
  librust-unicode-bidi-0.3+default-dev,
  librust-unicode-normalization-0.1+default-dev (>= 0.1.17-~~)
 Provides:
  librust-idna+default-dev (= ${binary:Version}),
  librust-idna-0-dev (= ${binary:Version}),
  librust-idna-0+default-dev (= ${binary:Version}),
- librust-idna-0.2-dev (= ${binary:Version}),
- librust-idna-0.2+default-dev (= ${binary:Version}),
- librust-idna-0.2.3-dev (= ${binary:Version}),
- librust-idna-0.2.3+default-dev (= ${binary:Version})
+ librust-idna-0.3-dev (= ${binary:Version}),
+ librust-idna-0.3+default-dev (= ${binary:Version}),
+ librust-idna-0.3.0-dev (= ${binary:Version}),
+ librust-idna-0.3.0+default-dev (= ${binary:Version})
 Description: IDNA (Internationalizing Domain Names in Applications) and Punycode - Rust source code
  This package contains the source for the Rust idna crate, packaged by debcargo
  for use with cargo and dh-cargo.
