## rust-idna 0.4.0

=== debian/changelog ===
rust-idna (0.4.0-1) unstable; urgency=medium

  * Package idna 0.4.0 from crates.io using debcargo 2.6.0
  * Fix building tests with only the alloc feature.
  * Mark running tests with no features at all as broken.
  * Set collapse_features = true.

  [ Fabian Grünbichler ]
  * Team upload.
  * Package idna 0.4.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 17:30:34 +0000
