=== debian/control ===
Source: rust-idna
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicode-bidi-0.3+hardcoded-data-dev (>= 0.3.10-~~) <!nocheck>,
 librust-unicode-bidi-0.3+std-dev (>= 0.3.10-~~) <!nocheck>,
 librust-unicode-normalization-0.1+std-dev (>= 0.1.22-~~) <!nocheck>,
 librust-unicode-normalization-0.1-dev (>= 0.1.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna
X-Cargo-Crate: idna
Rules-Requires-Root: no

Package: librust-idna-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-bidi-0.3+hardcoded-data-dev (>= 0.3.10-~~),
 librust-unicode-bidi-0.3+std-dev (>= 0.3.10-~~),
 librust-unicode-normalization-0.1+std-dev (>= 0.1.22-~~),
 librust-unicode-normalization-0.1-dev (>= 0.1.22-~~)
Provides:
 librust-idna+alloc-dev (= ${binary:Version}),
 librust-idna+default-dev (= ${binary:Version}),
 librust-idna+std-dev (= ${binary:Version}),
 librust-idna-0-dev (= ${binary:Version}),
 librust-idna-0+alloc-dev (= ${binary:Version}),
 librust-idna-0+default-dev (= ${binary:Version}),
 librust-idna-0+std-dev (= ${binary:Version}),
 librust-idna-0.4-dev (= ${binary:Version}),
 librust-idna-0.4+alloc-dev (= ${binary:Version}),
 librust-idna-0.4+default-dev (= ${binary:Version}),
 librust-idna-0.4+std-dev (= ${binary:Version}),
 librust-idna-0.4.0-dev (= ${binary:Version}),
 librust-idna-0.4.0+alloc-dev (= ${binary:Version}),
 librust-idna-0.4.0+default-dev (= ${binary:Version}),
 librust-idna-0.4.0+std-dev (= ${binary:Version})
Description: IDNA (Internationalizing Domain Names in Applications) and Punycode - Rust source code
 This package contains the source for the Rust idna crate, packaged by debcargo
 for use with cargo and dh-cargo.
