=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.4.0 --all-targets --all-features
Features: test-name=rust-idna:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3-~~), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.4.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-idna-dev:alloc
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3-~~), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.4.0 --all-targets
Features: test-name=librust-idna-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3-~~), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.4.0 --all-targets --no-default-features --features std
Features: test-name=librust-idna-dev:std
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3-~~), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test idna 0.4.0 --all-targets --no-default-features
Features: test-name=librust-idna-dev:
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.3-~~), librust-bencher-0.1+default-dev, librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
