## rust-idna 1.0.3

=== debian/changelog ===
rust-idna (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Package idna 1.0.3 from crates.io using debcargo 2.7.8
  * Upload to unstable

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Apr 2025 17:43:27 +0000

rust-idna (1.0.3-1) experimental; urgency=medium

  * Team upload.
  * Package idna 1.0.3 from crates.io using debcargo 2.7.6 (Closes: #1089662)
  * Adjust test_is_broken annotations for feature changes in idna 1.0
  * Drop fix-tests-alloc-only.patch
  * Update remove-tester.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 27 Mar 2025 07:50:57 +0000
