=== debian/control ===
Source: rust-idna
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-idna-adapter-1+compiled-data-dev <!nocheck>,
 librust-idna-adapter-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.13.1-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.13.1-~~) <!nocheck>,
 librust-utf8-iter-1+default-dev (>= 1.0.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna
Homepage: https://github.com/servo/rust-url/
X-Cargo-Crate: idna
Rules-Requires-Root: no

Package: librust-idna-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-idna-adapter-1+compiled-data-dev,
 librust-idna-adapter-1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.13.1-~~),
 librust-smallvec-1+default-dev (>= 1.13.1-~~),
 librust-utf8-iter-1+default-dev (>= 1.0.4-~~)
Provides:
 librust-idna+alloc-dev (= ${binary:Version}),
 librust-idna+compiled-data-dev (= ${binary:Version}),
 librust-idna+default-dev (= ${binary:Version}),
 librust-idna+std-dev (= ${binary:Version}),
 librust-idna-1-dev (= ${binary:Version}),
 librust-idna-1+alloc-dev (= ${binary:Version}),
 librust-idna-1+compiled-data-dev (= ${binary:Version}),
 librust-idna-1+default-dev (= ${binary:Version}),
 librust-idna-1+std-dev (= ${binary:Version}),
 librust-idna-1.0-dev (= ${binary:Version}),
 librust-idna-1.0+alloc-dev (= ${binary:Version}),
 librust-idna-1.0+compiled-data-dev (= ${binary:Version}),
 librust-idna-1.0+default-dev (= ${binary:Version}),
 librust-idna-1.0+std-dev (= ${binary:Version}),
 librust-idna-1.0.3-dev (= ${binary:Version}),
 librust-idna-1.0.3+alloc-dev (= ${binary:Version}),
 librust-idna-1.0.3+compiled-data-dev (= ${binary:Version}),
 librust-idna-1.0.3+default-dev (= ${binary:Version}),
 librust-idna-1.0.3+std-dev (= ${binary:Version})
Description: IDNA (Internationalizing Domain Names in Applications) and Punycode - Rust source code
 Source code for Debianized Rust crate "idna"
