## rust-idna 1.1.0

=== debian/changelog ===
rust-idna (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package idna 1.1.0 from crates.io using debcargo 2.7.11

 -- Colin Watson <cjwatson@debian.org>  Thu, 16 Oct 2025 17:21:12 +0100
