=== debian/control ===
--- 
+++ 
@@ -14,12 +14,11 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/idna]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/idna
 Homepage: https://github.com/servo/rust-url/
 X-Cargo-Crate: idna
-Rules-Requires-Root: no
 
 Package: librust-idna-dev
 Architecture: any
@@ -41,15 +40,15 @@
  librust-idna-1+compiled-data-dev (= ${binary:Version}),
  librust-idna-1+default-dev (= ${binary:Version}),
  librust-idna-1+std-dev (= ${binary:Version}),
- librust-idna-1.0-dev (= ${binary:Version}),
- librust-idna-1.0+alloc-dev (= ${binary:Version}),
- librust-idna-1.0+compiled-data-dev (= ${binary:Version}),
- librust-idna-1.0+default-dev (= ${binary:Version}),
- librust-idna-1.0+std-dev (= ${binary:Version}),
- librust-idna-1.0.3-dev (= ${binary:Version}),
- librust-idna-1.0.3+alloc-dev (= ${binary:Version}),
- librust-idna-1.0.3+compiled-data-dev (= ${binary:Version}),
- librust-idna-1.0.3+default-dev (= ${binary:Version}),
- librust-idna-1.0.3+std-dev (= ${binary:Version})
+ librust-idna-1.1-dev (= ${binary:Version}),
+ librust-idna-1.1+alloc-dev (= ${binary:Version}),
+ librust-idna-1.1+compiled-data-dev (= ${binary:Version}),
+ librust-idna-1.1+default-dev (= ${binary:Version}),
+ librust-idna-1.1+std-dev (= ${binary:Version}),
+ librust-idna-1.1.0-dev (= ${binary:Version}),
+ librust-idna-1.1.0+alloc-dev (= ${binary:Version}),
+ librust-idna-1.1.0+compiled-data-dev (= ${binary:Version}),
+ librust-idna-1.1.0+default-dev (= ${binary:Version}),
+ librust-idna-1.1.0+std-dev (= ${binary:Version})
 Description: IDNA (Internationalizing Domain Names in Applications) and Punycode - Rust source code
  Source code for Debianized Rust crate "idna"
